@charset "UTF-8";

#sliderHolder{
	position:absolute;
	top:0px;
	bottom:0px;
	margin:auto;
	width:100%;
	height:560px;
	overflow:hidden;
	visibility:hidden;
	z-index:4;
	font-family: 'Stoke', serif;
	background-image:url(../img/interface/SliderRail.png);
	background-repeat:no-repeat;
	-webkit-transform: none;
}
#sliderPanel{
	font-family: 'Stoke', serif;
	pointer-events:none;
	font-size:16px;
	position:absolute;
	bottom:0; top:500px; left:0;
	margin:auto; 	
	height:60px;
	width:331px;
	z-index: 1;
}
#sliderBG{
	position:absolute; top:0; bottom:0; left:0; right:0;
	margin:auto; 
	height:100%;
	min-width:1024px;
	max-width:1280px;
	min-height:670px;
	max-height:800px;
}
.sliderItem {
	font-size:15px;
	

}
.sliderItem .button{
	position:absolute;
	bottom:0px;

}

.shipSlider #sliderBG{
	background-image:url(../img/ocean.jpg);
	background-image:none;
}
.sliderFrame{
	position:absolute;
	top:0px;
	left:0px;
	background-color:transparent;
}
.shipSlider .sliderFrame{
	width:500px;
	height:522px;	
	background-image:url(../img/interface/ShipWindow.png);
}
.shipSlider .sliderItem{
	height:522px;	
	border:none;
	padding:0px;
	
}
.shipSlider .sliderItem .button{
	position:absolute;
	bottom:30px;
	right:50px;
}
.shipSlider .sliderText{
	background-color:transparent;
	padding:20px;
}
.shipSlider .tickBox{
	bottom:10px;
	right:15px;
	z-index:101;
}
.masterSlider #sliderBG{
	background-image:url(../img/BG/navyboard.jpg);
	background-image:none;
}
.masterSlider .sliderItem{
	border:none;
	padding:0px;
	width:300px;
}
.masterSlider .sliderFrame{
	width:300px;
	height:531px;	
	background-image:url(../img/interface/CaptainWindow.png);
}
.masterSlider .sliderItem .button{
	position:absolute;
	bottom:0px;
	right:50px;
}
.masterSlider .sliderText{
	background-color:transparent;
	padding:20px;
}
.hulkSlider .sliderItem{
	border:none;
	padding:0px;
	width:300px;
}
.hulkSlider #sliderBG{
	/*background-image:url(../img/BG/prisonhulk.jpg);*/
	background-image:none;
}
.hulkSlider .button{
	position:absolute;
	bottom:140px;
}

.hulkSlider .sliderFrame{
	width:300px;
	height:531px;	
	background-image:url(../img/interface/PersonWindow.png);
}
.hulkSlider .sliderItem .button{
	position:absolute;
	bottom:0px;
	right:50px;
}
.hulkSlider .sliderText{
	background-color:transparent;
	bottom:-10px;
	height:120px;
	padding:15px;
}

.belowSlider #sliderBG{
	background-image:url(../img/BG/belowdecks.jpg);
	background-image:none;
	
}

.invSlider #sliderBG{
	background-image:url(../img/BG/dock.jpg);	
	background-image:none;
}
.invSlider .sliderItem{
	width:300px;	
}
.invSlider .sliderText{
	position:absolute;
	top:0px;
}
.belowSlider .sliderFrame{
	width:350px;
	height:531px;	
	background-image:url(../img/interface/PersonWindow_350.png);
}

.belowSlider .label{
	padding:5px;
	border-radius:5px;
	background-color:rgba(255,255,255,0.51);
}

.belowSlider .sliderItem{
	width:350px;	
	border:none;
	background-color:rgba(255,255,255,1.0);
}

.belowSlider .sliderText{
	overflow:scroll;
	bottom:0px;
	background-color:transparent;
}


#slider{
	position:absolute;
	top:0px;
	bottom:0px;
	margin:auto;
	height:560px;
	left:0px;
	
}
.sliderItem{
	position:relative;
	float:left;
	display:inline-block;
	width:500px;
	height:500px;
	border-style:solid;
	border-color:#fff;
	background-color:rgba(255,255,255,0.5);
	border-width:2px;
	opacity:0.9;
	background-repeat:no-repeat;
	background-position: 0px 0px;
}
.sliderText{
	position:absolute;
	padding:5px;
	height:150px;
	left:0px;
	right:0px;
	bottom:0px;
	font-size:14px;
	background-color:rgba(255,255,255,0.5);
}
.sliderText .stat{
	position:relative;
	margin-right:5px;
	float:left;
}
.sliderText .statLong{
	position:relative;
	clear:left;
}
.sliderText .statName{
	position:absolute;
	float:left;
	top:-30px;
	text-align:center;
	background-color:rgba(255,255,255,0.5);
	position: absolute;
	float: left;
	top: -14px;
	left: 9px;
	height: 20px;
	padding-top: 2px;
	width: 279px;
	font-weight: 800;
	background-color: rgba(255,255,255,0.5);
	text-transform:uppercase;
}
.hulkSlider .statName{
	height: 19px;
	width: 280px;
	top: -15px;
}
.shipSlider .sliderText .stat{
	width:220px;
}
.sliderSelect{
	position:absolute;
	width:285px;
	height:275px;
	background-image:url(../img/interface/buttons/selectGlow-g);
	background-size:285px 275px;
	opacity:0;
	left: 5px;
	top: 17px;
}
#sliderTram{
	text-align:center;
	position:absolute;
	padding-top:10px;
	bottom:8px;
	left:0px;
	width:331px;
	height:35px;
	bottom:2px;
	color:#fff;
	background-image:url(../img/interface/sliderInstr.png);
	z-index:1;
	text-transform:uppercase;
}
.shipSlider #sliderTram:after {
  content: " Ship";
}
.masterSlider #sliderTram:after {
  content: " Master";
}
.hulkSlider .sliderSelect{
	width:285px;
	height:325px;
	background-size:285px 325px;
}
.hulkSlider #sliderTram:after {
  content: " five Convicts";
}
.hulkSlider #sliderTram.overseer:after {
  content: " Overseer";
}
.hulkSlider #sliderTram.assistant:after {
  content: " Assistant";
}
#sliderDone{
	cursor:pointer;
	pointer-events:auto;
	padding-top:10px;
	text-align:center;
	position:absolute;
	bottom:8px;
	right:0px;
	width:75px;
	height:27px;
	color:#fff;
	background-image:url(../img/interface/done-button.png);
	background-position: 0px 0px;
	visibility:hidden;
}
#sliderDone.selected{
	background-position: -75px 0px;
}
.tickBox{
		position:relative;
		right:5px;
		top:-67px;
		clear:right;
		float:right;
		/*border-style:solid;
		border-color:#000;
		border-width:1px;
		border-radius:3px;
		margin:2px;
		padding:2px;*/
		width:80px;
		height:79px;
		text-align:center;
		background-image:url(../img/interface/buttons/selectButton3.png);
		background-position:0px 0px;
		/*background-color:rgba(255,255,255,0.4);*/
}

.hulkSlider .tickBox{
	top: -18px;
}

.tickBox.selected{
	background-position:-80px 0px;
}
.belowSlider .sliderItem .tickBox{
	height:46px;
	top: -10px;
	background-position: 0px -31px;
}
.belowSlider .sliderItem .tickBox.selected{
	height:46px;
	background-position: -80px -31px;
}